Subject: Re:Repeatable Textures
From: "Paul Davies" <[email-masked]>
To: [email-masked]
Date: Tue, 2 Aug 94 09:11:04 EDT

Regarding:
> >
> >Is there a way to make repeatative brushmaps out of captured images??
> 
> 	Not automagically.
> 
> 	You >>could<< composite the image with itself four times, and 
> 	hand-paint out the edges (e.g., flip image X and Y 3 times and
> 	combine with original).  AFAIK that's the easiest way.
> 
If you have ADpro - no I'm not a company rep - you could use the ROLL OPERATOR 
which allows you to shift an image horizontally and vertically by any user 
defined pixel value. With the wrap feature set ADpro will take any pixels pushed
off of one side of your image and place them on the opposite side, i.e. parts of
your image which have been shifted off the bottom right corner of your image 
will be place in the upper left corner of your image. This technique allows you 
to see any seems which will occur if the image is used as a repeating texture 
map. At this point the image can be loaded into youre favorite paint package and
you can paint away the seems. You may wish to reload the image in ADPro and roll
it again to make sure you have not introduced any new seams.

Good luck,
paul 

Paul Davies
Artist/Animator
CapDisc
[email-masked]  or  uunet!capitol!davies